/* Footer ================ */

.footer {
  --footer-padding: 35px;
  padding-top: var(--footer-padding);
  padding-bottom: var(--footer-padding);
  background-color: var(--color-primary);
  text-align: center;
}

.footer__social {
  justify-content: center;
  margin-bottom: 30px;
}

.footer__list-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.footer__link {
  font-size: var(--text-size-small);
  text-decoration: underline;
  color: var(--color-white);

  &:hover {
    text-decoration: none;
    color: var(--color-white);
  }

  & + .footer__link {
    margin-top: 20px;
  }
}

/* ================ end footer */
